@font-face {
  font-family: "iconfont"; /* Project id 4145151 */
  src: url('//at.alicdn.com/t/c/font_4145151_nhrqhc54n5.woff2?t=1688094047233') format('woff2'),
       url('//at.alicdn.com/t/c/font_4145151_nhrqhc54n5.woff?t=1688094047233') format('woff'),
       url('//at.alicdn.com/t/c/font_4145151_nhrqhc54n5.ttf?t=1688094047233') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--fuwu:before {
  content: "\e8aa";
}

.icon-subsystem:before {
  content: "\e609";
}

.icon-huiyishi:before {
  content: "\e614";
}

.icon-zuowei:before {
  content: "\e613";
}

.icon-fuwu:before {
  content: "\e650";
}

.icon-shebei:before {
  content: "\e9fd";
}

.icon-xunishujumoxing:before {
  content: "\e815";
}

.icon-shixunjidi:before {
  content: "\e65b";
}

